	.wow {
		opacity: 0;
	}

	.swiper {
		width: 100%;
		height: 100%;
		position: relative;
	}

	.banner {
		height: 100vh;
		overflow: hidden;
		position: relative;
	}

	.banner .swiper-slide {
		position: relative;
	}

	.banner .bgimg {
		position: absolute;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background: url() no-repeat center;
		background-size: cover;
	}

	.banner .wp1400 {
		height: 100%;
	}

	.banner .con {
		position: relative;
		height: 100%;
		z-index: 10;
	}

	.banner .tit {
		position: absolute;
		left: 0;
		bottom: .95rem;
		font-size: .48rem;
		font-weight: bold;
		color: #fff;
	}

	.banner .icons {
		width: 1.86rem;
		height: 0.56rem;
		position: absolute;
		right: 0;
		bottom: 0.93rem;
		z-index: 10;
	}

	.swiper-button-next,
	.swiper-button-prev {
		right: 0.5rem;
		bottom: 8%;
		z-index: 10;
		top: auto;
		left: auto;

		margin: 0;
	}

	.swiper-button-prev {
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		top: -0.15rem;
	}

	.swiper-button-next {
		transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		top: auto;
		bottom: -0.15rem;
	}

	.swiper-button-next:after,
	.swiper-button-prev:after {
		font-size: 0.14rem;
	}

	.banner .page {
		position: absolute;
		left: 0;
		top: 42%;
		transform: translateY(-50%);
	}

	.banner .page::after {
		content: '';
		position: absolute;
		right: -0.1rem;
		top: 60%;
		border-bottom: 1px solid #fff;
		width: 3rem;
		transform: translate(100%, -50%);
	}

	.banner .page p {
		font-size: 0.16rem;
		font-style: normal;
		color: #fff;
	}

	.banner .page p span.on {
		font-size: 0.3rem;
		color: #fff;
	}

	.row-idx1 {
		padding: 0.7rem 0 0;
		margin-bottom: 1.3rem;
	}

	.g-idxtit {
		font-size: 0.37rem;
		color: #333;
		font-weight: bold;
		margin-bottom: 0.7rem;
	}

	.bgcf7 {
		background-color: #f7f7f7;
	}






	.index .main {
		background: url(../images/index/img2-1.jpg) no-repeat center top;
		background-size: 100%;
		background-color: #f7f7f7;
	}

	.ul-news_list {
		margin: 0 -0.2rem 0;
	}

	.ul-news_list li {
		float: left;
		width: 33.33%
	}

	.ul-news_list .con {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0 0.2rem;
		background-color: #fff;
		box-shadow: 0 0 0.1rem rgba(0, 0, 0, .2);
	}

	.ul-news_list .con:hover img {
		transform: scale(1.2);
	}

	.ul-news_list .pic {
		position: relative;
		height: 0;
		height: 3rem;
		overflow: hidden;
		-ms-transition: .3s;
		-moz-transition: .3s;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}

	.ul-news_list .pic img {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		min-height: 100%;
		display: block
	}

	.ul-news_list .txt {
		background-color: #fff;
		padding: 0.15rem 0.2rem 0;
		font-size: 0.16rem;
		position: relative;
		height: 1.48rem;
		box-sizing: border-box;
	}

	.ul-news_list .txt h3 {
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-size: 0.2rem;
		color: #2c2380;
		font-weight: 600;
		margin-bottom: 0.21rem;
	}

	.ul-news_list .desc {
		line-height: 1.75;
		overflow: hidden;
		/*font-family:sc-Regular;*/
		color: #333
	}













	.row-idx2 {
		margin-bottom: 1.45rem;
	}

	.m-briefl {
		overflow: hidden;
		position: relative;
	}


	.m-briefl .pic {
		overflow: hidden;
		float: right;
		width: 7.2rem;
		margin-left: 1.1rem
	}

	.m-briefl .pic img {
		display: block;
		width: 100%;
		height: auto
	}

	.m-briefl .txt {
		overflow: hidden;
		padding-left: 0.15rem;
	}

	.m-briefl .g-idxtit {
		margin-bottom: 0.45rem;
		margin-top: -0.1rem;
	}

	.m-briefl .txt .desc {
		font-size: 0.18rem;
		color: #9a9a9a;
		line-height: 2.25;
		overflow: hidden;
		color: #333;
	}




	.ul-listl1 {
		overflow: hidden;
		margin-top: 0.7rem;
		display: flex;
		justify-content: space-between;
	}

	.ul-listl1 li {
		/* width: 33.3333%; */
		/* float: left; */
		text-align: center;
		font-size: 0;
		position: relative;
		padding: 0.03rem 0 0.1rem
	}

	.ul-listl1 li:after {
		content: "";
		position: absolute;
		top: 0.25rem;
		right: -0.33rem;
		width: 1px;
		bottom: 0.2rem;
		background-color: #989c9d
	}

	.ul-listl1 li:last-child:after {
		width: 0
	}

	.ul-listl1 .con {
		display: inline-block;
		vertical-align: middle;
		text-align: left;
		overflow: hidden;
		font-size: 0.18rem;
		min-width: 1.5rem;
		line-height: 1.5em
	}

	.ul-listl1 .con .date {
		color: #26267e;
		text-align: center;
		margin-bottom: 0.05rem;
	}

	.ul-listl1 .con .date span {
		font-family: bold;
		font-size: 0.62rem;
		line-height: 1.4em;
		font-weight: bold;
	}

	.ul-listl1 .con .date .icon {
		font-size: 0.4rem;
		position: relative;
		top: -0.2rem;
	}

	.ul-listl1 .con .txt {
		font-weight: 400;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		text-align: center;
		font-size: 0.14rem;

	}

	.row-idx3 {
		padding-bottom: 0.95rem;
	}

	.p-list2 {
		overflow: hidden;
		margin: 0 -1rem
	}

	.p-list2 li {
		float: left;
		width: 33.33%;
		border-right: 1px solid rgba(27, 27, 27, .2);
		font-size: 0.15rem;
		color: #535353;
		box-sizing: border-box;

	}
	.p-list2 li:last-of-type{border: none;}
	.p-list2 .con {
		margin: 0 1rem;
		display: block;
	}

	.p-list2 .det {
		/* height: 0.58rem; */
		overflow: hidden;
		display: -webkit-box;
		-ms-text-overflow: ellipsis;
		text-overflow: ellipsis;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		font-size: 0.16rem;
		color: #666;
		margin-bottom: 0.54rem;
		line-height: 1.7;
	}

	.p-list2 .date {
		display: block;
		font-size: 0.16rem;
		color: #717171;
		line-height: 0.28rem;
		margin-bottom: 0.2rem;
		color: #292188;
	}

	.p-list2 .tit {
		font-size: 0.2rem;
		color: #222;
		line-height: 0.3rem;
		font-weight: 400;
		height: 0.6rem;
		overflow: hidden;
		font-weight: bold;
		margin-bottom: 0.5rem;
		transition: .5s;
	}

	.p-list2 .icon {
		display: block;
		width: 0.55rem;
		height: 0.02rem;
		background: #1b1b1b;
		margin: 0.17rem 0 0.16rem
	}

	.p-list2 .more,
	.g-idxmore {
		display: flex;
		align-items: center;
		color: #29257a;
		font-size: 0.14rem;
	}

	.p-list2 .more .icon,
	.g-idxmore .icon {
		margin-right: 0.18rem;
		height: 0.04rem;
		width: 0.43rem;
		background-color: #29257a;

	}

	.p-list2 .con:hover .tit {
		color: #29257a;
	}








	/* 产品服务 */
	.ul-snvp1 {
		display: block;
		overflow: hidden;
		text-align: center;
		border-bottom: 1px solid #e5e5e5;
		margin-bottom: 1rem;
	}

	.ul-snvp1 li {
		display: inline-block;
		padding: 0 0.22rem;
	}

	.ul-snvp1 .con {
		display: block;
		font-size: 0.16rem;
		height: 0.75rem;
		line-height: 0.75rem;
		padding: 0 0.22rem;
		color: #333
	}

	.ul-snvp1 .on .con {
		border-bottom: 0.02rem solid #29257c;
	}

	.ul-imgtxt-j {
		padding-bottom: 0.4rem;

	}

	.ul-imgtxt-j li {
		overflow: hidden;
		margin-bottom: 0.6rem
	}

	.ul-imgtxt-j li .pic {
		width: 7rem;
		height: 4rem;
		overflow: hidden;
		float: left
	}

	.ul-imgtxt-j li:nth-of-type(even) .pic {
		float: right
	}

	.ul-imgtxt-j li .pic img {
		display: block;
		width: 100%;
		height: 100%
	}

	.ul-imgtxt-j li:hover .pic img {
		transform: scale(1.08);
	}

	.ul-imgtxt-j li .con {
		position: relative;
		overflow: hidden;
		height: 4rem;
		display: block;
	}

	.ul-imgtxt-j li .con .txt {
		overflow: hidden;
		height: 100%;
		padding: 0.54rem 0.6rem 0;
		box-sizing: border-box;

		background: url(../images/page/img7-8.png) no-repeat center;
		background-size: cover;
		background-color: #f3f3f3;
	}

	.ul-imgtxt-j li .con .txt h3 {
		font-size: 0.24rem;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
		font-weight: 400;
		color: #242987;
		margin-bottom: 0.22rem;
	}

	.ul-imgtxt-j li .con .txt .desc {
		font-size: 0.15rem;
		line-height: 2;
		color: #333;
		margin-bottom: 0.65rem;
	}






	/* joinus 加入我们 */

	.m-joinus {
		padding: 2.1rem 0 2.9rem;
		background-color: #265c76;
		background: url(../images/page/img7-6.png) no-repeat center;
		background-size: cover;
	}

	.m-joinus .bigtit {
		color: #fff;
		font-weight: bold;
		font-size: 0.36rem;
		line-height: 2;
		margin-bottom: 0.4rem;
	}

	.m-joinus .desc {
		font-size: 0.18rem;
		color: #fff;
		line-height: 1.6;
		margin-bottom: 0.3rem;
	}

	.g-joinbtn {
		position: relative;
		display: inline-block;
	}

	.g-joinbtn .t {
		height: 0.41rem;
		line-height: 0.41rem;
		font-size: 0.16rem;
		font-weight: bold;
		color: #fff;
		border-radius: 0.05rem;
		background-color: #28257c;
		display: inline-block;
		padding: 0 0.16rem;
		position: relative;
		z-index: 10;
	}

	.g-joinbtn::after {
		content: '';
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0.02rem;
		top: 0.02rem;
		background-color: #fff;
		border-radius: 0.05rem;
	}







	/* contact 联系我们 */
	.m-contact {
		padding-bottom: 1rem;
		margin-top: -0.05rem;
	}

	.ul-contact {
		overflow: hidden;
		display: flex;
		flex-wrap: wrap;
		padding-left: 0.75rem;

	}

	.ul-contact li {
		width: 33.3333%;
		margin-bottom: 1.15rem;
	}

	.ul-contact .con {
		display: flex;
	}

	.ul-contact .pic {
		width: 0.64rem;
		height: 0.64rem;
		margin-right: 0.2rem;
		margin-top: 0.05rem;
	}

	.ul-contact .txts {
		flex: 1;
	}

	.ul-contact .tit {
		font-size: 0.16rem;
		color: #27247f;
		margin-bottom: 0.05rem;
	}

	.ul-contact .desc {
		font-size: 0.18rem;
		color: #666;
	}

	.map {
		margin-top: -0.3rem;
	}





	/* news */

	.m-news {
		padding-bottom: 0.85rem;
	}

	.ul-imgtxtq2 {
		margin-top: -1px;
		/* padding-bottom: 0.34rem; */
	}

	.ul-imgtxtq2:after {
		content: '';
		display: block;
		clear: both;
		visibility: hidden;
		width: 100%;
		height: 0
	}

	.ul-imgtxtq2 li {
		margin-bottom: 0.6rem;
		overflow: hidden;
		transition: .5s;
	}

	.ul-imgtxtq2 li:hover .tit {
		color: #27247f;
	}

	.ul-imgtxtq2 .con {
		display: block;
		padding: 0 0 0.6rem 0.4rem;
		overflow: hidden;
		border-bottom: 1px solid #dcdcdc;
		height: 2.15rem;
	}

	.ul-imgtxtq2 .date {
		display: block;
		float: left;
		font-size: 0.19rem;
		color: #6b6b6b;
		text-align: center;
		text-transform: uppercase;
		position: relative;
		margin-right: 0.5rem;
		overflow: hidden;
		line-height: 1;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		min-width: 0.8rem;

	}

	.ul-imgtxtq2 .date em {
		display: block;
		font-size: 0.5rem;
		font-weight: bold;
		margin-bottom: 0.1rem;
		overflow: hidden;
		border-bottom: 1px solid #dcdcdc;
		padding-bottom: 0.07rem;
	}

	.ul-imgtxtq2 .pic {
		float: left;
		width: 3.7rem;
		height: 2.15rem;
		margin-right: 0.55rem;
		overflow: hidden
	}

	.ul-imgtxtq2 .pic img {
		display: block;
		width: 100%;
		min-height: 100%;
	}

	.ul-imgtxtq2 li:hover .pic img {
		transform: scale(1.08)
	}

	.ul-imgtxtq2 .txt {
		overflow: hidden
	}

	.ul-imgtxtq2 .tit {
		font-size: 0.24rem;
		color: #222;
		line-height: 1.5em;
		font-weight: 400;
		margin-bottom: 0.1rem;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
		margin-top: -.1em;
	}

	.ul-imgtxtq2 .desc {
		font-size: 0.16rem;
		color: #5f5f5f;
		line-height: 1.75;
		overflow: hidden;
		margin-bottom: 0.25rem;
	}

	.ul-imgtxtq2 .more {
		font-size: 0.15rem;
		color: #27247f;
	}




	.g-pages {
		text-align: center;
		overflow: hidden
	}

	.g-pages ul {
		display: inline-block;
		vertical-align: middle;
		overflow: hidden;
	}

	.g-pages li {
		float: left;
		margin: 0 0.05rem
	}

	.g-pages li a {
		display: block;
		width: 0.4rem;
		height: 0.4rem;
		font-size: 0.14rem;
		color: #6f6f6f;
		line-height: 0.38rem;
		text-align: center;
		border: 1px solid #d3d3d3;
		overflow: hidden;
		border-radius: 0.02rem;
	}

	.g-pages .pages-next a,
	.g-pages .pages-prev a,
	.g-pages .pages-end a {
		width: auto;
		padding: 0 0.15rem;
	}

	.g-pages li.on a,
	.g-pages li:hover a {
		background-color: #013281;
		color: #fff;
		border-color: #013281;
	}

	.g-pages li span {
		display: block;
		width: 0.44rem;
		height: 0.44rem;
		font-size: 0.16rem;
		color: #000;
		line-height: 0.42rem;
		text-align: center;
		border: 1px solid #d0d0d0;
		overflow: hidden
	}





	/* 新闻详情 */
	.m-newsdetail {
		overflow: hidden;
		padding: 1.15rem 0 1.2rem;
	}

	.m-newsdetail .col-l {
		float: left;
		width: 8.9rem;
	}

	.m-newsdetail .tits {
		text-align: center;
		padding-bottom: 0.15rem;
		margin-bottom: 0.15rem;
		border-bottom: 1px solid #f2f2f2;
	}

	.m-newsdetail .tit {
		font-size: 0.3rem;
		font-weight: bold;
		margin-bottom: 0.05rem;
	}

	.m-newsdetail .date {
		font-size: 0.14rem;
		color: #999;
	}

	.m-newsdetail .txts {
		font-size: 0.16rem;
		color: #666;
		line-height: 2.2;
		margin-bottom: 1.6rem;
	}

	.m-newsdetail .txts p {
		/* text-indent: 2em; */
	}

	.m-newsdetail .txts img {
		width: auto;
		height: auto;
		max-width: 100%;
	}

	.m-newsdetail .goback {
		color: #666;
		font-size: 0.15rem;
		height: 0.7rem;
		text-align: center;
		box-shadow: 0 0 0.15rem rgba(0, 0, 0, .2);
		position: relative;
	}

	.m-newsdetail .goback .next {
		position: absolute;
		right: 0.3rem;
		top: 50%;
		transform: translateY(-50%);
	}

	.m-newsdetail .goback .t {
		display: inline-block;
		padding-left: 0.3rem;
		background: url(../images/page/img4-2.jpg) no-repeat left 0.03rem;
		background-size: 0.18rem;
	}

	.m-newsdetail .col-r {
		float: right;
		width: 2.65rem;
		padding-top: 0.36rem;
	}

	.m-newsdetail .col-r .bigtit {
		font-size: 0.24rem;
		font-weight: bold;
		color: #666;
		border-bottom: 1px solid #f2f2f2;
		padding-bottom: 0.15rem;
		margin-bottom: 0.15rem;
	}

	.ul-newsdt li {
		margin-bottom: 0.18rem;
	}

	.ul-newsdt a {
		color: #666;
		font-size: 0.16rem;
		padding-left: 0.2rem;
		/* display: block; */
		position: relative;
	}

	.ul-newsdt a::after {
		content: '';
		width: 0.06rem;
		height: 0.06rem;
		background-color: #a8a8a8;
		border-radius: 50%;
		position: absolute;
		left: 0;
		top: .5em;
		transition: .5s;
	}

	.ul-newsdt a:hover {
		color: #27247f;
	}

	.ul-newsdt a:hover::after {
		background-color: #27247f;
	}







	/* 科研创新 chuanxgin */
	.m-chuangxin {
		padding: 0.8rem 0 0.4rem;
	}

	.ul-imgtxtq2.chuangxin {}

	.ul-imgtxtq2.chuangxin li:last-of-type {
		margin-bottom: 0;
	}

	.ul-imgtxtq2.chuangxin li:last-of-type .con {
		border: none;
		padding-bottom: 0;
	}

	.ul-imgtxtq2.chuangxin .con {
		padding-left: 0;
		display: flex;
		height: auto;
		align-items: center;
	}

	.ul-imgtxtq2.chuangxin .txt {
		min-height: 2.2rem;
		flex: 1;
	}

	.ul-imgtxtq2.chuangxin .tit {
		margin-bottom: 0.1rem;
	}

	.ul-imgtxtq2.chuangxin .pic {
		margin-right: 0.4rem;
		/* height: 2.2rem; */
		height: auto;
		width: 3.6rem;
		height: 2.25rem;
	}

	.ul-imgtxtq2.chuangxin .tit {
		color: #262478;
	}

	.ul-imgtxtq2.chuangxin .desc {
		font-size: 0.16rem;
	}






	/* 留言 */
	.main.form {
		background: url(../images/page/img7-5.png) no-repeat center bottom;
		background-size: cover;
	}

	.m-form {
		padding: .2rem 0 3.2rem;
	}

	.m-form .col-l,
	.m-form .col-r {
		width: 6rem;
	}

	.m-form .form {
		overflow: hidden;
		font-size: 0.15rem;
		color: #666;
	}

	.m-form .form .item {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #b7b7b7;
		margin-bottom: 0.4rem;
		position: relative;
		width: 6rem;
	}

	.m-form .form .item.yzm {
		padding-right: 1.5rem;
		box-sizing: border-box;
	}

	.m-form .form .item.yzm .code {
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 1rem;
		cursor: pointer;
	}

	.m-form .form .item.yzm .code img {
		width: 100%;
		height: auto;
	}

	.m-form .form .txts.item {
		display: block;
	}

	.m-form .form .label {
		margin-right: 1em;
	}

	.m-form .form .txts.item .ipt {
		height: auto;
	}

	.m-form .form .txts.item .label {
		line-height: 0.55rem;
	}

	.m-form .form .ipt {
		height: 0.55rem;
		flex: 1;
	}

	.m-form .form .ipt input,
	.m-form .form .ipt textarea {
		height: 100%;
		width: 100%;
		border: none;
		outline: none;
		font-size: 0.15rem;
		color: #666;
		background-color: transparent;
	}

	.m-form .form .ipt textarea {
		/* padding-top: 0.2rem; */
		resize: none;
		height: 0.9rem;
		font-family: initial;
	}

	.m-form .submit {
		clear: both;
		text-align: center;
		padding-top: 0.38rem;
	}

	.m-form .submit input {
		width: 3rem;
		height: 0.6rem;
		text-align: center;
		border: 0.02rem solid #b7b6b4;
		background-color: transparent;
		font-size: 0.17rem;
		color: #666;
		cursor: pointer;
	}







	/* 产品服务 - 制药技术 */
	.m-pro.sty2 .snv-pro li.on .con::after {
		background-color: #21a7e0;
	}

	.m-pro.sty2 .sort .tits .tit,
	.m-pro.sty2 .sort .tits {
		border-color: #21a7e0;
	}

	.m-pro.sty2 .snv-pro li .con a:hover {
		color: #21a7e0;
	}

	.m-pro {
		overflow: hidden;
		position: relative;
	}

	.m-pro::after {
		content: '';
		position: absolute;
		left: 2.6rem;
		top: 0;
		bottom: 0;
		border-left: 1px solid #e5e5e5;
	}

	.m-pro .snv-pro {
		float: left;
		padding-top: 0.6rem;
		width: 2.6rem;
		position: relative;
		z-index: 10;

	}

	.m-pro .content {
		padding: 0.6rem 0 0.2rem;
		overflow: hidden;
		padding-left: 1rem;
		padding-right: 0.1rem;
	}


	.snv-pro li {
		margin-bottom: 0.2rem;
	}

	.snv-pro li.on .con {
		position: relative;
	}

	.snv-pro li.on .con::before {
		content: '';
		position: absolute;
		right: -0.3rem;
		top: 50%;
		transform: translateY(-50%);
		width: 0.12rem;
		height: 0.12rem;
		border-radius: 50%;
		background-color: #fff;
		z-index: 5;
	}

	.snv-pro li.on .con::after {
		content: '';
		position: absolute;
		left: 0;
		right: -0.4rem;
		top: 0;
		bottom: 0;
		background-color: #28257e;
		border-radius: 0.2rem;
	}

	.snv-pro li.on a {
		color: #fff;
	}

	.snv-pro li a {
		font-size: 0.18rem;
		color: #666;
		display: block;
		line-height: 0.4rem;
		position: relative;
		z-index: 10;
		padding-left: 0.35rem;
	}

	.snv-pro li.on a:hover {
		color: #fff;
	}

	.snv-pro li a:hover {
		color: #28257e;
	}

	.m-pro .sort {
		padding-bottom: 0.5rem;
	}

	.m-pro .sort .tits {
		border-bottom: 1px solid #26267c;
		margin-bottom: 0.15rem;
	}

	.m-pro .sort .tits .tit {
		display: inline-block;
		font-size: 0.3rem;
		font-weight: bold;
		border-bottom: 0.04rem solid #26267c;
		padding-bottom: 0.05rem;
		line-height: 1;
		padding-bottom: 0.15rem;
	}

	.m-pro .sort .txts {
		font-size: 0.16rem;
		line-height: 2.2;
		color: #666;
	}

	.m-pro .sort .txts img {
		width: auto;
		height: auto;
		max-width: 100%;
	}






	/* 产品服务 3 */
	.ul-sort {
		margin-top: 0.6rem;
	}

	.ul-sort li {
		margin-bottom: 0.6rem;
	}

	.ul-sort .con {
		display: flex;
		align-items: center;
		padding: 0.4rem;
		box-shadow: 0 0 0.1rem rgba(0, 0, 0, .15);
		margin-bottom: 0.7rem;

	}

	.ul-sort .pic {
		width: 3.2rem;
		height: 1.9rem;
		overflow: hidden;
		margin-right: 0.4rem;
	}

	.ul-sort .pic img {
		min-height: 100%;
	}

	.ul-sort .txts {
		flex: 1;
	}

	.ul-sort .tit {
		font-size: 0.3rem;
		font-weight: bold;
		color: #333;
		margin-bottom: 0.2rem;
		line-height: 1.2;
	}

	.ul-sort .desc {
		font-size: 0.16rem;
		line-height: 1.9;
	}

	.ul-sort .con:hover img {
		transform: scale(1.2);
	}


	.m-about {}

	.m-about .firmdesc {
		padding-top: 0.12rem;
	}

	.m-about .firmdesc .tit {
		font-size: 0.36rem;
		text-align: center;
		color: #25257d;
		margin-bottom: 0.4rem;
	}

	.m-about .firmdesc .desc {
		text-align: left;

		font-size: 0.16rem;
		color: #666;
		line-height: 2.25;
		margin-bottom: 0.7rem;
	}

	.ul-listl1.sty2 {
		width: 10rem;
		margin: 0 auto;
		padding-bottom: 2rem;
		position: relative;
	}

	.ul-listl1.sty2::after {
		content: '';
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		height: 1rem;
		bottom: 0.8rem;
		width: 0.04rem;
		background-color: #27257d;
	}

	.ul-listl1.sty2 li:after {
		display: none;
	}

	.ul-listl1.sty2 .con .date {
		margin-bottom: 0;
	}

	.ul-listl1.sty2 .con .date span {
		font-weight: normal;

	}

	.ul-listl1.sty2 .con .date .counter {
		font-size: 0.7rem;
		line-height: 1;
	}

	.ul-listl1.sty2 .con .date span.dw {
		font-size: 0.15rem;
	}

	.m-about .list {
		padding-bottom: 0.8rem;
	}

	.ul-about {
		height: 6.65rem;
		overflow: hidden;
	}

	.ul-about li {
		width: 33.3333%;
		float: left;
	}

	.ul-about .con {
		margin-right: 1px;
		position: relative;
	}

	.ul-about .con:hover .pic img {
		transform: scale(1.2);
	}

	.ul-about .pic {
		width: 100%;
		height: 100%;
		overflow: hidden;
		position: relative;
	}

	.ul-about .pic::after {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: 10;
		background-color: rgba(0, 0, 0, .3);
	}

	.ul-about .pic img {
		min-height: 100%;
		display: block;
	}

	.ul-about .txts {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		z-index: 10;
		color: #fff;
		text-align: center;
		width: 80%;
	}

	.ul-about .txts .icon {
		width: 0.58rem;
		height: 0.58rem;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto 0.3rem;
	}

	.ul-about .txts .icon img {
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}

	.ul-about .txts .tit {
		font-size: 0.24rem;
		font-weight: bold;
		margin-bottom: 0.15rem;
	}

	.ul-about .txts .desc {
		font-size: 0.17rem;
		line-height: 2;
	}

	.m-about .state {
		padding: 1.75rem 0;
		background: url(../images/page/img6-7.png) no-repeat center;
		background-size: cover;
	}

	.m-about .state .wp1380 {
		padding-left: 2.2rem;
		display: flex;
		align-items: center;

	}

	.m-about .state .lf {
		margin-right: 1rem;
	}

	.m-about .state .lf .shape {
		width: 2.15rem;
		height: 2.48rem;
		background: url(../images/page/img6-8.png) no-repeat;
		background-size: 100% 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 0.36rem;
		font-weight: bold;
		color: #fff;
		position: relative;
		z-index: 5;
		opacity: 0.95;
	}

	.m-about .state .lf .shape:last-of-type {
		background-image: url(../images/page/img6-9.png);
		margin-top: -0.6rem;
		z-index: 1;
		opacity: 1;
	}

	.m-about .state .txts {
		flex: 1;
		font-size: 0.16rem;
		line-height: 2.25;
		color: rgb(102, 102, 102);
	}

	.m-about .chuangxin {
		padding: 0.9rem 0 1.5rem;
	}

	.m-about .chuangxin .tit {
		font-size: 0.36rem;
		font-weight: bold;
		color: #27257d;
		text-align: center;
		margin-bottom: 0.8rem;
	}

	.m-about .chuangxin .txts {
		overflow: hidden;
		display: flex;
		align-items: center;
		flex-flow: row-reverse;
	}

	.m-about .chuangxin .pic {
		float: right;
		width: 4rem;
		margin-left: .6rem;
	}

	.m-about .chuangxin .txt {
		font-size: 0.16rem;
		color: #333;
		line-height: 2.25;
		flex: 1;
		text-align: justify;
	}




	@media only screen and (max-width: 1600px)  and (min-width: 1024px){
		.p-list2 {
			margin: 0 -.5rem;
		}
		.p-list2 .con{
			margin: 0 .5rem;
		}
	}
	@media only screen and (max-width: 1500px) {
		.swiper-button-prev {
			top: -20px;
		}

		.swiper-button-next {
			bottom: -20px;
		}
	}

	@media only screen and (max-width: 1024px) {

		body,
		body.index {
			padding-top: 50px;
		}

		.banner {
			height: 45vh;
		}

		.banner .icons {
			bottom: .4rem;
		}

		.banner .page p {
			font-size: 0.26rem;
		}

		.banner .page p span.on {
			font-size: 0.4rem;
		}

		.banner .tit {
			bottom: 1.8rem;
		}

		.swiper-button-next,
		.swiper-button-prev {
			width: auto;
			right: .3rem;
		}

		.swiper-button-prev {
			top: -.5rem;
		}

		.swiper-button-next {
			bottom: -.5rem;
		}

		.swiper-button-next:after,
		.swiper-button-prev:after {
			font-size: 0.3rem;
		}


		.g-idxtit {
			font-size: 0.44rem;
		}

		.ul-news_list li {
			float: none;
			width: 100%;
			margin-bottom: 0.6rem;
		}

		.ul-news_list .pic {
			height: auto;
		}

		.ul-news_list .pic img {
			position: static;
		}

		.ul-news_list .txt {
			height: auto;
			padding: .3rem;
		}

		.ul-news_list .txt h3 {
			font-size: 0.32rem;
		}

		.ul-news_list .desc {
			font-size: 0.26rem;
		}

		.m-briefl .pic {
			float: none;
			margin: 0 0 .4rem;
			width: 100%;
			height: auto;
		}

		.m-briefl .txt .desc {
			font-size: 0.26rem;
			line-height: 2;
		}

		.ul-listl1.sty2 .con .date span {
			font-size: 0.8rem;
		}

		.ul-listl1。 .con .txt {
			font-size: 0.26rem;
		}

		.ul-listl1。 li:after {
			right: -.5rem;
		}

		.p-list2 {
			margin: 0;
		}

		.p-list2 .con {
			margin: 0;
			padding-bottom: .6rem;
			display: block;
		}

		.p-list2 li {
			float: none;
			width: auto;
			border: none;
			border-bottom: 1px solid rgba(27, 27, 27, .2);
			margin-bottom: .6rem;
		}

		.p-list2 .date {
			font-size: 0.26rem;
		}

		.p-list2 .tit {
			font-size: 0.32rem;
			line-height: 1.5;
			height: auto;
			margin-bottom: 0.2rem;
		}

		.p-list2 .det {
			font-size: 0.26rem;
			height: auto;
			margin-bottom: 0.2rem;
		}

		.p-list2 .more,
		.g-idxmore {
			font-size: 0.26rem;
		}

		.ul-snvp1 {
			overflow-x: auto;
			width: 100%;
			white-space: nowrap;
		}

		.ul-snvp1 .con {
			font-size: .26rem;
			padding: 0 .1rem;

		}

		.ul-imgtxt-j li .con {
			height: auto;
		}

		.ul-imgtxt-j li .pic {
			float: none;
			width: 100%;
			height: auto;
		}

		.ul-imgtxt-j li .con .txt {
			padding: .5rem .3rem;
		}

		.ul-imgtxt-j li .con .txt h3 {
			font-size: 0.32rem;
		}

		.ul-imgtxt-j li .con .txt .desc {
			font-size: 0.26rem;
			line-height: 2;
			margin-bottom: 0.3rem;
		}


		.ul-contact li {
			float: none;
			width: 100%;
		}

		.ul-contact {
			padding: 0;
		}

		.ul-contact li {
			margin-bottom: 0.4rem;
		}

		.ul-contact .con {
			align-items: center;
		}

		.ul-contact .pic {
			width: .8rem;
			height: .8rem;
		}

		.ul-contact .tit {
			font-size: .32rem;
		}

		.ul-contact .desc {
			font-size: .26rem;
		}

		.map {
			margin-top: 0.3rem;
		}


		.ul-imgtxtq2 .con {
			position: relative;
			height: auto;
			padding: 0 0 .4rem;
		}

		.ul-imgtxtq2 .pic {
			float: none;
			margin: 0 0 .4rem;
			width: 100%;
			height: auto;
		}

		.ul-imgtxtq2 .date {
			position: absolute;
			right: 0;
			bottom: -.2rem;
			top: auto;
			margin: 0;
			font-size: 0.26rem;
		}

		.ul-imgtxtq2 .tit {
			font-size: 0.32rem;
		}

		.ul-imgtxtq2 .desc {
			font-size: 0.26rem;
			margin-bottom: 0.6rem;
		}

		.ul-imgtxtq2 .more {
			font-size: 0.26rem;
		}

		.g-pages li a {
			font-size: 0.26rem;
			width: .5rem;
			height: .5rem;
			line-height: .5rem;
		}

		.m-newsdetail {}

		.m-newsdetail .col-l {
			float: none;
			width: auto;
		}

		.m-newsdetail .col-r {
			display: none;
		}

		.m-newsdetail .tit {
			font-size: 0.48rem;
			margin-bottom: 0.1rem;
		}

		.m-newsdetail .tits {
			margin-bottom: 0.3rem;
			padding-bottom: 0.3rem;
		}

		.m-newsdetail .date {
			font-size: 0.26rem;
		}

		.m-newsdetail .txts {
			font-size: 0.26rem;
			line-height: 2;
		}

		.m-newsdetail .txts {
			margin-bottom: 1rem;
		}

		.m-newsdetail .goback {
			height: 1rem;
			line-height: 1rem;
		}

		.m-newsdetail .goback .t {
			font-size: 0.26rem;
			background-position: left center;
			background-size: .3rem;
			padding-left: 0.45rem;
		}
		.m-form{
			padding-bottom: 1.5rem;
		}
		.m-form .form .item{
			width: 100%;
		}
		.m-form .form,
		.m-form .form .ipt input,
		.m-form .form .ipt textarea,
		.m-newsdetail .goback .next {
			font-size: 0.26rem;
		}
		
		.m-form .col-l,
		.m-form .col-r {
			float: none;
			width: auto;
		}

		.m-form .form .item {
			margin-bottom: 0.3rem;
		}

		.m-form .form .item.yzm {
			padding-right: 2rem;
			box-sizing: border-box;
		}

		.m-form .form .item.yzm .code {
			width: 1.5rem;
		}

		.m-form .form .ipt {
			height: .8rem;
		}

		.m-form .form .ipt textarea {
			height: 2rem;
			margin-top: 0.2rem;
		}

		.m-form .submit input {
			height: .8rem;
			font-size: 0.26rem;
		}

		.ul-imgtxtq2 li {
			float: none;
			width: auto;
		}

		.ul-imgtxtq2.chuangxin .con {
			display: block;
		}

		.ul-imgtxtq2.chuangxin .pic {
			height: auto;
			margin: 0 0 .4rem;
		}

		.ul-imgtxtq2.chuangxin .tit {
			margin-bottom: 0.3rem;
		}

		.ul-imgtxtq2.chuangxin .desc {
			font-size: 0.26rem;
			margin-bottom: 0.2rem;
		}


		.m-pro .snv-pro {
			float: none;
			width: auto;
		}

		.m-pro::after {
			display: none;
		}

		.snv-pro {
			margin-bottom: 0.5rem;
		}

		.snv-pro li {
			margin-bottom: .05rem;
		}

		.snv-pro li.on .con::after {
			right: 0;
		}

		.snv-pro li.on .con::before {
			right: .3rem;
		}

		.m-pro .content {
			padding: ;
		}

		.snv-pro li a {
			line-height: .8rem;
			font-size: 0.26rem;
			padding: 0 .5rem;
		}

		.snv-pro li.on .con::after {
			border-radius: .5rem;
		}

		.m-pro .content {
			padding: 0;
		}

		.m-joinus {
			padding: 1rem 0;
		}

		.m-joinus .bigtit {
			line-height: 1.5;
		}

		.m-joinus .desc {
			font-size: 0.26rem;
		}

		.g-joinbtn .t {
			font-size: .26rem;
			height: .6rem;
			line-height: .6rem;
			padding: 0 .3rem;
		}


		.m-pro .sort {
			padding-bottom: 1rem;
		}

		.m-pro .sort .tits .tit {
			font-size: 0.42rem;
		}

		.m-pro .sort .txts {
			font-size: 0.26rem;
			line-height: 2;
		}

		.m-pro .sort .txts img {
			height: auto !important;
		}

		.m-pro .content,
		.m-pro {
			overflow: visible;
		}

		.ul-sort li {
			margin-bottom: 0.5rem;
		}

		.ul-sort .con {
			display: block;
			padding: .3rem;
			margin-bottom: 0.3rem;
		}

		.ul-sort .con .pic {
			float: none;
			width: 100%;
			height: auto;
			margin: 0 0 .4rem;
		}

		.ul-sort .con .tit {
			font-size: 0.34rem;
		}

		.ul-sort .con .desc {
			font-size: .26rem;
		}





		.m-about .firmdesc .tit {
			font-size: 0.42rem;
			text-align: left;
		}

		.m-about .firmdesc .desc {
			font-size: 0.26rem;
			line-height: 2;
			text-align: left;
		}

		.ul-listl1.sty2 {
			display: block;
			text-align: center;
			width: 100%;
			box-sizing: border-box;
			display: flex;
			justify-content: center;
			flex-wrap: wrap;
		}

		.ul-listl1.sty2 li {
			width: 50%;
			float: none;
			margin-bottom: 0.6rem;
			box-sizing: border-box;
		}

		.ul-listl1.sty2 li:first-of-type {
			border-right: 1px solid #ddd;
		}

		.ul-listl1.sty2 li.team {
			display: none;
		}

		.ul-listl1.sty2 li.dn {
			display: block;
		}

		.ul-listl1.sty2 .con {
			display: flex;
			flex-flow: column;
			align-items: center;
			justify-content: space-between;
		}

		.ul-listl1.sty2 .con .date .counter {
			font-size: 0.8rem;
		}

		.ul-listl1.sty2 .con .date span.dw {
			font-size: 0.24rem;
		}

		.ul-listl1.sty2 .con .txt {
			font-size: 0.3rem;
		}

		.ul-about {
			height: auto;
		}

		.ul-about li {
			float: none;
			width: 100%;
		}

		.ul-about .con {
			height: 5rem;
		}

		.ul-about .txts .tit {
			font-size: 0.36rem;
		}

		.ul-about .txts .desc {
			font-size: 0.26rem;
		}

		.ul-about .txts .icon {
			width: .7rem;
			height: .7rem;
		}

		.ul-about .pic img {}

		.m-about .state {
			padding: .8rem 0;
		}

		.m-about .state .wp1380 {
			display: block;
			padding-left: 20px;
		}

		.m-about .state .lf {
			display: flex;
			margin-bottom: 0.5rem;
			justify-content: center;
			margin-right: 0;
		}

		.m-about .state .lf .shape {
			transform: rotateZ(90deg);
		}

		.m-about .state .lf .shape span {
			transform: rotateZ(-90deg);
		}

		.m-about .state .lf .shape:first-of-type {
			margin-right: -0.1rem;
		}

		.m-about .state .lf .shape:last-of-type {
			margin: 0 0 0 -.1rem;
		}

		.m-about .state .txts {
			font-size: 0.26rem;
			line-height: 2;
		}


		.m-about .chuangxin .txts {
			display: block;
		}

		.m-about .chuangxin .pic {
			float: none;
			width: 100%;
			height: auto;
			margin: 0 0 .5rem;
		}

		.m-about .chuangxin .txt {
			font-size: 0.26rem;
		}

		.wow {
			opacity: 1;
		}

		.ul-imgtxtq2.chuangxin .pic {
			width: 100%;
			height: auto;
		}

		.ul-listl1 .con .txt {
			font-size: 0.26rem;
		}
	}